body        {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	scrollbar-face-color:#DBDCA3; 
	scrollbar-shadow-color:#DBDCA3; 
	scrollbar-highlight-color:#DBDCA3; 
	scrollbar-3dlight-color:#DBDCA3; 
	scrollbar-darkshadow-color:#DBDCA3; 
	scrollbar-track-color:#DBDCA3; 
	scrollbar-arrow-color:#848f74
                }
.headline {
	padding: 3px 8px 1px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
.conteudo {
	padding: 1px 8px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
.conteudoagua {
	padding: 1px 8px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#aaaaaa;
	}
.footline  {
	padding: 1px 8px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	}
.footlineagua  {
	padding: 1px 8px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #cccccc;
	}
.navi        {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	padding: 1px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 1px;
	}
.navi:hover {
	border-bottom:0px solid #FF0808;
	font-size: 15px;
	padding: 1px;
	color: #FF0000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 1px;
	font-weight: normal;
	}
a             {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	}
a:hover   {
	color: #FFFFFF;
	}
.fondo     {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	background-color: #000000;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 8px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	font-weight: normal;
                }
.fondo2     {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	background-color: #444444;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 8px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	font-weight: normal;
                }
